Loading...

fink-users@lists.sourceforge.net

[Prev] Thread [Next]  |  [Prev] Date [Next]

Re: [Fink-users] can't build octave-3.6.1-1 on OS X 10.6.8 Andrew Ackerman Mon Apr 02 11:05:46 2012

On 4/2/12 1:11 PM, Alexander Hansen wrote:
> On 4/2/12 10:03 AM, Alexander Hansen wrote:
>> On 4/2/12 9:58 AM, Andrew Ackerman wrote:
>>>
>>>
> <snip>
>>> By the way, I was able to build octave-x11 on this machine, w/o
>>> monkeying around with .info files.
>>>
>>> Thanks,
>>> Andy
>> I'm not sure yet.  The information that octave-x11 works but octave
>> does not does at least help restrict the packages that _could_ be
>> problematic.  Since the only real difference between octave and
>> octave-x11 is which version of the FLTK library is used, I'm
>> suspicious of fltk13-aqua.
>>
> Perhaps "grep fontconfig /sw/bin/fltk-config" might show something.

Null, in both cases: my machine in which octave-3.1.1-1 built w/o a problem, 
and 
in my peskier machine.

-Andy

------------------------------------------------------------------------------
This SF email is sponsosred by:
Try Windows Azure free for 90 days Click Here 
http://p.sf.net/sfu/sfd2d-msazure
_______________________________________________
Fink-users mailing list
[EMAIL PROTECTED]
List archive:
http://news.gmane.org/gmane.os.macosx.fink.user
Subscription management:
https://lists.sourceforge.net/lists/listinfo/fink-users